// DualDagger is used by Assassin

package org.project.item.weapons;

public class DualDagger extends Weapon {

    private static final int damage = 30;
    private static final int manaCost = 15;

    public DualDagger() {
        super(damage, manaCost);
    }

}
